#menu_wrap {
	color: #000000;
	margin: 0;
	padding: 0px;
	background: #6d2a1a;
	height: 45px;
}

#menu_search {
	height: 45px;
	width: 190px;
	margin: 0;
	padding: 0px;
	border: 0px solid #ff3300;
	float: right;
	background:url('/menu/images/search.png');
}

/* menu::base */
div#menu {
    height: 46px;
    padding-left: 5px;
    background: url('/menu/images/left.png') no-repeat;
    _background-image: url('/menu/images/left.gif');
    width: 750px;
	margin: 0 0 0 5px;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
    padding-right: 5px;
    background: url('/menu/images/right.png') no-repeat right 0;
    _background-image: url('/menu/images/right.gif');
	width: 750px;
}

div#menu li {
    position: relative;
    margin: 0;
    padding: 0 0 0 0;
    display: block;
    float: left;
    z-index: 9;
    width: auto;
}
div#menu ul ul li {
    z-index: 9;
}
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 36px;
    left: 0;
    visibility: hidden;
    width: 187px;
    padding: 0 0 11px 7px;
    background: url('/menu/images/submenu-bottom.png') no-repeat 7px bottom;
    _background-image: url('/menu/images/submenu-bottom.gif');
    margin: 0px 0 0 -4px;
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 41px;
    display: block;
    float: left;
    line-height: 41px;
    text-decoration: none;
    margin-top: 1px;
    white-space: nowrap;
    width: auto;
    padding-right: 5px;
    text-align: center;
}
div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
}

/* menu::level1 */
div#menu a {
    padding: 0 15px 0 0;
    line-height: 40px;
    height: 46px;
    margin-right: 5px;
    _margin-right: 1px;
    background: none;
}
div#menu span { /*Main menu*/
    margin-top: 2px;
    padding-left: 15px;
    color: #fff;
    font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
    background: none;
    line-height: 40px;
}
div#menu a:hover,
div#menu a.over {
    background:  url('/menu/images/selected-right-sub.png')  no-repeat right -1px;
    _background-image: url('/menu/images/selected-right-sub.gif');
}
div#menu a:hover span,
div#menu a.over span {
    background: url('/menu/images/selected-left-sub.png') no-repeat 0 -3px;
    _background-image: url('/menu/images/selected-left-sub.gif');
}
div#menu li.current a,
div#menu ul.menu>li:hover>a {
    background: url('/menu/images/selected-right-sub.png') no-repeat right -1px;
    _background-image: url('/menu/images/selected-right-sub.gif');
}
div#menu li.current a span,
div#menu ul.menu>li:hover>a span {
    background: url('/menu/images/selected-left-sub.png') no-repeat 0 -3px;
    _background-image: url('/menu/images/selected-left-sub.gif');
}
div#menu ul.menu>li:hover>a span {
    color: #852a21;
}
div#menu li {  }
div#menu li.last { background: none; }

div#menu li.current a,
div#menu li.current a span,
div#menu.js-active a:hover,
div#menu.js-active a:hover span,
div#menu.js-active a,
div#menu.js-active span {
    background:none;
}
div#menu.js-active ul.menu>li:hover>a,
div#menu.js-active ul.menu>li:hover>a span {
    background:none;
}
div#menu li.current a.over {
    background: url('/menu/images/selected-right-sub.png')  no-repeat right -1px;
    _background-image: url('/menu/images/selected-right-sub.gif');
}
div#menu li.current a.over span {
    background: url('/menu/images/selected-left-sub.png') no-repeat 0 -3px;
    _background-image: url('/menu/images/selected-left-sub.gif');
}
div#menu a.over span {
    color: #852a21;
}

/* menu::level2 */
div#menu ul ul li {
    background: none;
    padding: 0;
}
div#menu ul ul {
    padding-top: 10px;
}
div#menu ul ul a {
    padding: 0;
    height: auto;
    float: none;
    display: block;
    line-height: 20px;
    font-size: 11px;
    color: #ffffff;
    z-index: -1;
    padding-left: 5px;
    white-space: normal;
    width: 160px;
    margin: 0 5px;
    text-transform: none;
}
    
div#menu ul ul a span { /*Sub menu*/
    padding: 0 10px;
    line-height: 20px;
    font-size: 11px;
	font-weight: normal;
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background:none;
}
div#menu ul ul a:hover {
    background: url('/menu/images/submenu-selected-bottom.png') no-repeat 5px bottom;
}
div#menu ul ul a:hover span {
    background: url('/menu/images/submenu-selected-top.png') no-repeat 0 0;
}
div#menu ul ul a.parent {
    background: url('/menu/images/submenu-pointer-bottom.gif') no-repeat 5px bottom;
}
div#menu ul ul a.parent span {
    background: url('/menu/images/submenu-pointer-top.png') no-repeat 0 0;
}
div#menu ul ul a.parent:hover {
    background: url('/menu/images/submenu-pointer-selected-bottom.png') no-repeat 5px bottom;
}
div#menu ul ul a.parent:hover span {
    background: url('/menu/images/submenu-selected-top.png') no-repeat 0 0;
}
div#menu ul ul span {
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul div {
    width: 180px;
    padding: 15px 0px 8px 0px;
    margin: -44px 0 0 169px !important;
    background: url('/menu/images/subsubmenu-top.png') no-repeat 0px 0;
    _background-image: url('/menu/images/subsubmenu-top.gif');
}
*+html div#menu ul ul div { height:10px }
*+html div#menu.ie7 ul ul div { height:auto }
div#menu ul ul ul {
    padding: 0 4px 5px 1px;
    background: url('/menu/images/submenu-bottom.png') no-repeat 0px bottom;
    _background-image: url('/menu/images/submenu-bottom.gif');
}
div#menu ul ul div li {
    position:relative;
    top:-5px;
}

/* lava lamp */
div#menu li.back {
    background: url('/menu/images/lavalamp-left.png') no-repeat 0 0;
    _background-image: url('/menu/images/lavalamp-left.gif');
    width: 10px;
    height: 46px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
}

div#menu li.back .left {
    padding:0;
    width:auto;
    background: url('/menu/images/lavalamp-right.png') no-repeat right 0;
    _background-image: url('/menu/images/lavalamp-right.gif');
    height: 46px;
    margin: 0 5px 0 10px;
    _margin-right: 2px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}

* { 
	margin:0;
    padding:0;
}

body { 
	background:#333333; 
	}

div#menu {
    margin: 0 0 0 5px;
    width:750px;
	border: 0px solid #ff3300;
}